<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css">
    <link rel="stylesheet" href="layout.css">
    <title>Document</title>
</head>

<body>
    <!-- Nav bar -->
    <section class="navbar-section">
        <b>Moqups</b>
        <div>
            <ul class="navbar-items">
                <li><b>Category 1</b></li>
                <li><b>Category 2</b></li>
                <li><b>Category 3</b></li>
            </ul>
        </div>
        <div class="search-box">
            <i class="fas fa-search"></i>
            <input type="text">
        </div>
    </section>
    <!-- Primary tagline for blog -->
    <div class="blog-heading">
        <h1>Primary Tagline for Your Blog</h1>
        <p>Supporting statemnt for the blog's main tagline.</p>
    </div>

    <div>
        <!-- Subscription to newsletter -->
        <div class="subscribe-container">
            <h3>Subscribe to our newsletter</h3>
            <div>
                <input class="subscribe-input-ctrl" type="email" name="email" placeholder="Enter your email">
                <button class="subscribe-btn-ctrl">SUBSCRIBE</button>
            </div>
        </div>

        <!-- flex boxes -->
        <section class="flex-boxes-container">
            <div class="left-box">
                <small><b class="date-of-blog">SEPTEMBER 22, 2019</b></small>
                <p class="blog-left-box-content">Proven Health & Lifestyle Hacks <br>
                    That Will Boost Your Energy at Home and Work</p>
            </div>
            <div style="width: 20%;color: white;">
                <div class="right-box right-box-margin">
                    <small><b class="date-of-blog">NOVEMBER 13, 2019</b></small>
                    <p>Enjoy the Little Things</p>
                </div>
                <div class="right-box">
                    <small><b class="date-of-blog">MAY 10, 2019</b></small>
                    <p>3 Easy Steps To Create a Blog Article</p>
                </div>
            </div>
        </section>
        <div class="img-description-container">
            <div class="img-descri-inner container1">
                <img src="#" class="img-description">
                <div>
                    <h3 class="image-with-heading">7 Air-Cleaning Tropicals You Need in Your Space</h3>
                    <p class="image-with-content">Here's where you can provide a short except or summary of the article
                        to tease the reader to
                        click your link</p>
                </div>
            </div>
            <div class="img-descri-inner container2">
                <img src="#" class="img-description">
                <div>
                    <h3 class="image-with-heading">Why Wireframing is an Essential Skill for More Than Just Designers!
                    </h3>
                    <p class="image-with-content">Here's where you can provide a short except or summary of the article
                        to tease the reader to
                        click your link</p>
                </div>
            </div>


            <!-- Load More button -->
            <div class="loadmore-container">
                <button>LOAD MORE</button>
            </div>
        </div>
    </div>
</body>

</html>